<?php
/**
* Partial functions
*
* @package Theme Palace
* @subpackage Travel Master Pro
* @since Travel Master Pro 1.0.0
*/

if ( ! function_exists( 'travel_master_pro_popular_destination_title_partial' ) ) :
    // popular destination title
    function travel_master_pro_popular_destination_title_partial() {
        $options = travel_master_pro_get_theme_options();
        return esc_html( $options['popular_destination_title'] );
    }
endif;

if ( ! function_exists( 'travel_master_pro_popular_destination_btn_title_partial' ) ) :
    // popular destination btn title
    function travel_master_pro_popular_destination_btn_title_partial() {
        $options = travel_master_pro_get_theme_options();
        return esc_html( $options['popular_destination_btn_title'] );
    }
endif;

if ( ! function_exists( 'travel_master_pro_about_title_partial' ) ) :
    // about title
    function travel_master_pro_about_title_partial() {
        $options = travel_master_pro_get_theme_options();
        return esc_html( $options['about_title'] );
    }
endif;

if ( ! function_exists( 'travel_master_pro_about_sub_title_partial' ) ) :
    // about sub title
    function travel_master_pro_about_sub_title_partial() {
        $options = travel_master_pro_get_theme_options();
        return esc_html( $options['about_sub_title'] );
    }
endif;

if ( ! function_exists( 'travel_master_pro_about_description_partial' ) ) :
    // about description
    function travel_master_pro_about_description_partial() {
        $options = travel_master_pro_get_theme_options();
        return esc_html( $options['about_description'] );
    }
endif;

if ( ! function_exists( 'travel_master_pro_about_btn_title_partial' ) ) :
    // about btn title
    function travel_master_pro_about_btn_title_partial() {
        $options = travel_master_pro_get_theme_options();
        return esc_html( $options['about_btn_title'] );
    }
endif;

if ( ! function_exists( 'travel_master_pro_package_title_partial' ) ) :
    // package title
    function travel_master_pro_package_title_partial() {
        $options = travel_master_pro_get_theme_options();
        return esc_html( $options['package_title'] );
    }
endif;

if ( ! function_exists( 'travel_master_pro_package_btn_title_partial' ) ) :
    // package btn title
    function travel_master_pro_package_btn_title_partial() {
        $options = travel_master_pro_get_theme_options();
        return esc_html( $options['package_btn_title'] );
    }
endif;

if ( ! function_exists( 'travel_master_pro_video_gallery_video_title_partial' ) ) :
    // video gallery video title
    function travel_master_pro_video_gallery_video_title_partial() {
        $options = travel_master_pro_get_theme_options();
        return esc_html( $options['video_gallery_video_title'] );
    }
endif;

if ( ! function_exists( 'travel_master_pro_video_gallery_sub_title_partial' ) ) :
    // video gallery sub title
    function travel_master_pro_video_gallery_sub_title_partial() {
        $options = travel_master_pro_get_theme_options();
        return esc_html( $options['video_gallery_sub_title'] );
    }
endif;

if ( ! function_exists( 'travel_master_pro_video_gallery_title_partial' ) ) :
    // video gallery title
    function travel_master_pro_video_gallery_title_partial() {
        $options = travel_master_pro_get_theme_options();
        return esc_html( $options['video_gallery_title'] );
    }
endif;


if ( ! function_exists( 'travel_master_pro_video_gallery_post_title_partial' ) ) :
    // video gallery post title
    function travel_master_pro_video_gallery_post_title_partial() {
        $options = travel_master_pro_get_theme_options();
        return esc_html( $options['video_gallery_post_title'] );
    }
endif;

if ( ! function_exists( 'travel_master_pro_blog_title_partial' ) ) :
    // blog title
    function travel_master_pro_blog_title_partial() {
        $options = travel_master_pro_get_theme_options();
        return esc_html( $options['blog_title'] );
    }
endif;

if ( ! function_exists( 'travel_master_pro_blog_btn_title_partial' ) ) :
    // blog btn title
    function travel_master_pro_blog_btn_title_partial() {
        $options = travel_master_pro_get_theme_options();
        return esc_html( $options['blog_btn_title'] );
    }
endif;

if ( ! function_exists( 'travel_master_pro_subscription_sub_title_partial' ) ) :
    // subscription sub title
    function travel_master_pro_subscription_sub_title_partial() {
        $options = travel_master_pro_get_theme_options();
        return esc_html( $options['subscription_sub_title'] );
    }
endif;

if ( ! function_exists( 'travel_master_pro_subscription_title_partial' ) ) :
    // subscription title
    function travel_master_pro_subscription_title_partial() {
        $options = travel_master_pro_get_theme_options();
        return esc_html( $options['subscription_title'] );
    }
endif;

if ( ! function_exists( 'travel_master_pro_copyright_text_partial' ) ) :
    // copyright text
    function travel_master_pro_copyright_text_partial() {
        $options = travel_master_pro_get_theme_options();
        return esc_html( $options['copyright_text'] );
    }
endif;

if ( ! function_exists( 'travel_master_pro_powered_by_text_partial' ) ) :
    // powered by text
    function travel_master_pro_powered_by_text_partial() {
        $options = travel_master_pro_get_theme_options();
        return travel_master_pro_santize_allow_tag( $options['powered_by_text'] );
    }
endif;

if ( ! function_exists( 'travel_master_pro_featured_title_partial' ) ) :
    // featured title
    function travel_master_pro_featured_title_partial() {
        $options = travel_master_pro_get_theme_options();
        return travel_master_pro_santize_allow_tag( $options['featured_title'] );
    }
endif;

if ( ! function_exists( 'travel_master_pro_recent_title_partial' ) ) :
    // featured title
    function travel_master_pro_recent_title_partial() {
        $options = travel_master_pro_get_theme_options();
        return travel_master_pro_santize_allow_tag( $options['recent_title'] );
    }
endif;

if ( ! function_exists( 'travel_master_pro_most_view_title_partial' ) ) :
    // featured title
    function travel_master_pro_most_view_title_partial() {
        $options = travel_master_pro_get_theme_options();
        return travel_master_pro_santize_allow_tag( $options['most_view_title'] );
    }
endif;

if ( ! function_exists( 'travel_master_pro_team_title_partial' ) ) :
    // featured title
    function travel_master_pro_team_title_partial() {
        $options = travel_master_pro_get_theme_options();
        return travel_master_pro_santize_allow_tag( $options['team_title'] );
    }
endif;

if ( ! function_exists( 'travel_master_pro_cta_title_partial' ) ) :
    // featured title
    function travel_master_pro_cta_title_partial() {
        $options = travel_master_pro_get_theme_options();
        return travel_master_pro_santize_allow_tag( $options['cat_title'] );
    }
endif;

if ( ! function_exists( 'travel_master_pro_cta_btn_title_partial' ) ) :
    // featured title
    function travel_master_pro_cta_btn_title_partial() {
        $options = travel_master_pro_get_theme_options();
        return travel_master_pro_santize_allow_tag( $options['cta_btn_title'] );
    }
endif;